Subject: Ticket Assigned - Damage Product Delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 20:07:28 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damage Product Delivered maecy                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Maecy ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9647896416 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:55 PM, 04th Apr                   Hamza                   Hi Maecy,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            11:57 PM, 04th Apr                     maecy                    Need refund pls           11:59 PM, 04th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            11:59 PM, 04th Apr                     maecy                    Order #9647896416           12:00 AM, 05th Apr                     maecy                    The silicone cup is damage           12:00 AM, 05th Apr                     maecy                    Cant even use that.           12:00 AM, 05th Apr                     maecy                             12:01 AM, 05th Apr                     maecy                             12:01 AM, 05th Apr                     maecy                    And it was same left part. How can I use that           12:01 AM, 05th Apr                     maecy                    Please give a refund or replacement           12:02 AM, 05th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           12:05 AM, 05th Apr                   Hamza                   We would like to inform you that we have processed the refund of amount (AED 21.25 ) in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:   Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           12:05 AM, 05th Apr                   Hamza                   Is there anything else I can help you?            12:05 AM, 05th Apr                     maecy                    Thank you! I hope the next purchase is good enough.           12:07 AM, 05th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:07 AM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2353767